/* Hauptnavigation */
#mainmenue {
    position: fixed;
	top: 0;
	width: 17.5rem;
	right: -18rem;
	height: 100%;
	-webkit-transform: translate(0px, 0px);
	-moz-transform: translate(0px, 0px);
	-o-transform: translate(0px, 0px);
	-ms-transform: translate(0px, 0px);
	transform: translate(0px, 0px);
	-webkit-transition: 0.25s ease;
	-moz-transition: 0.25s ease;
	-o-transition: 0.25s ease;
	transition: 0.25s ease;
	background: #052a52;
	box-shadow: -5px 0 5px rgba(0, 0, 0, 0.2);
	overflow-y: auto;
	z-index: 200;
}
#mainmenue.active {
	-webkit-transform: translate(-18rem, 0px);
	-moz-transform: translate(-18rem, 0px);
	-o-transform: translate(-18rem, 0px);
	-ms-transform: translate(-18rem, 0px);
	transform: translate(-18rem, 0px);
}
.menu-top-bar {
    background: #13569f none repeat scroll 0 0;
    height: 3rem;
    position: relative;
    z-index: 300;
}
#mainmenue .menu .active > a {
    background: #13569f;
    color: #fefefe; 
}
#mainmenue .menu > li > a {
	padding-top: 1rem;
	padding-bottom: 1rem;
}
.is-dropdown-submenu {
	border-color: #2c71bf;
}
#mainmenue .dropdown .submenu > li > a {
	background-color: #2c71bf;
	color: #fefefe;
}
#mainmenue .dropdown > li > a {
	color: #fefefe;
}
#mainmenue .dropdown > li > a:hover {
	background-color: #348ceb;
	color: #fefefe;
}
#mainmenue .submenu > li > a:hover {
	background-color: #348ceb;
	color: #fefefe;
}
#mainmenue .accordion-menu li {
	border-top: 1px solid #fff;
}
#mainmenue .accordion-menu > li:last-child {
	border-bottom: 1px solid #fff;
}
#mainmenue .accordion-menu > li a {
	color: #fefefe;
}
#mainmenue .accordion-menu > li a:hover {
	background-color: #348ceb;
	color: #fefefe;
}
#mainmenue ul.accordion-menu > li > ul {
    background-color: #053e7a;
    font-size: 0.9375em;
}
#mainmenue ul.accordion-menu > li > ul > li a {
    padding-left: 2em;
}
#mainmenue ul.accordion-menu > li > ul > li > ul {
    background-color: #5188c4;
}
.is-accordion-submenu-parent > a::after {
    border-color: #fefefe transparent transparent;
}
.is-dropdown-submenu .is-dropdown-submenu-parent.opens-right > a::after {
    border-color: transparent transparent transparent #fefefe;
}
.is-dropdown-submenu > li {
    width: 16em;
    font-size: 0.9375rem;
    color: #ffffff;
	text-shadow: 1px 1px 0 rgba(0,0,0,0.3);
	background: none;
	box-shadow: none;
	border-bottom: 1px solid #1366c0;
}
.is-dropdown-submenu > li:last-child {
    border-bottom: none;
}
.menu > li > a {
    line-height: 1.2;
}
@media only screen and (min-width: 64em) {
	#mainmenue {
	  position: static;
	  left: 0;
	  background: #2c71bf none repeat scroll 0 0;
	  display: block;
	  width: auto;
	  overflow: visible;
	  box-shadow: none;
	  transform: none;
	  transition: none 0s ease 0s ;
	}
	#mainmenue .menu > li > ul li a {
		padding-top: 0.75rem;
		padding-bottom: 0.75rem;
	}
	#mainmenue .is-dropdown-submenu {
		box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	}
}